How to set MRUNumber object

Discussion in 'AutoCAD' started by Tim Ulrich, Dec 16, 2003.

  1. Tim Ulrich

    Tim Ulrich Guest

    I need to be able to set the value of MRUNumber in the OpenSave object in Preferences. When I enter this code,

    (vl-load-com)
    (setq objApplication (vlax-get-acad-object))
    (setq objPreferences (vla-get-Preferences objApplication))
    (setq objOpenSave (vla-get-OpenSave objPreferences))
    (setq objMRUNumber (vla-get-MRUNumber objOpenSave))
    (vla-put-MRUNumber objOpenSave 9)

    I get this error message:

    ; error: no function definition: VLA-PUT-MRUNUMBER

    Any clue what I'm doing wrong?

    Thanks in advance.
    Tim Ulrich
    CAD Manager
    HOK Houston
     
    Tim Ulrich, Dec 16, 2003
    #1
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.